Update an existing order
PATCH /orders/{id}
PATCH
/orders/{id}
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The ID of the order to update
Request Body required
Section titled “Request Body required ”Partial order object with fields to update
object
Responses
Section titled “ Responses ”Order updated successfully
object
status
required
string
data
Always null for this endpoint
Unauthorized - authentication required
Order not found
Failed to update order